/* キャー見ないで！ */
#tp_menu {
	height: 43px;
	width: 772px;
	margin-right: auto;
	margin-left: auto;
	list-style: none;
}
#tp_menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type:none;
}
#tp_menu li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 10px;
	line-height: 43px;
}
#tp_menu li#profile a, #tp_menu li#profile a:link, #tp_menu li#profile a:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: 0px 0px;
	width: 91px;
	height: 43px;
	text-align: center;
	display: block;
	text-indent: 7px;
}
#tp_menu li#service a, #tp_menu li#service a:link, #tp_menu li#service a:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -91px 0px;
	width: 81px;
	height: 43px;
	text-align: center;
	display: block;
}
#tp_menu li#specialservice a, #tp_menu li#specialservice a:link, #tp_menu li#specialservice a:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -172px 0px;
	width: 92px;
	height: 43px;
	text-align: center;
	display: block;
}
#tp_menu li#schedulecost a, #tp_menu li#schedulecost a:link, #tp_menu li#schedulecost a:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -300px 0px;
	width: 108px;
	height: 43px;
	text-align: center;
	display: block;
}
#tp_menu li#enquiry a, #tp_menu li#enquiry a:link, #tp_menu li#enquiry a:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -372px 0px;
	width: 113px;
	height: 43px;
	text-align: center;
	display: block;
}
#tp_menu li#massmedia a, #tp_menu li#faq a:link, #tp_menu li#massmedia a:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -485px 0px;
	width: 87px;
	height: 43px;
	text-align: center;
	display: block;
}
#tp_menu li#search a, #tp_menu li#search a:link, #tp_menu li#search a:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -572px 0px;
	width: 90px;
	height: 43px;
	text-align: center;
	display: block;
}
#tp_menu li#qanda a, #tp_menu li#qanda a:link, #tp_menu li#qanda a:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -662px 0px;
	width: 107px;
	height: 43px;
	text-align: center;
	display: block;
	text-indent: -7px;
}
#tp_menu li#profile a.selected:link, #tp_menu li#profile a.selected:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: 0px -43px;
}
#tp_menu li#service a.selected:link, #tp_menu li#service a.selected:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -91px -43px;
}
#tp_menu li#specialservice a.selected:link, #tp_menu li#specialservice a.selected:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -172px -43px;
}
#tp_menu li#schedulecost a.selected:link, #tp_menu li#schedulecost a.selected:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -264px -43px;
}
#tp_menu li#enquiry a.selected:link, #tp_menu li#enquiry a.selected:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -372px -43px;
}
#tp_menu li#faq a.selected:link, #tp_menu li#faq a.selected:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -485px -43px;
}
#tp_menu li#search a.selected:link, #tp_menu li#search a.selected:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -572px -43px;
}
#tp_menu li#aboutaccupuncture a.selected:link, #tp_menu li#aboutaccupuncture a.selected:visited {
	background-image: url(/images/tp_menu.gif);
	background-position: -662px -43px;
}
#tp_menu li#profile a:hover, #tp_menu li#profile a:active {
	background-image: url(/images/tp_menu.gif);
	background-position: 0px -43px;
}
#tp_menu li#service a:hover, #tp_menu li#service a:active {
	background-image: url(/images/tp_menu.gif);
	background-position: -91px -43px;
}
#tp_menu li#specialservice a:hover, #tp_menu li#specialservice a:active {
	background-image: url(/images/tp_menu.gif);
	background-position: -172px -43px;
}
#tp_menu li#schedulecost a:hover, #tp_menu li#schedulecost a:active {
	background-image: url(/images/tp_menu.gif);
	background-position: -264px -43px;
}
#tp_menu li#enquiry a:hover, #tp_menu li#enquiry a:active {
	background-image: url(/images/tp_menu.gif);
	background-position: -372px -43px;
}
#tp_menu li#faq a:hover, #tp_menu li#faq a:active {
	background-image: url(/images/tp_menu.gif);
	background-position: -485px -43px;
}
#tp_menu li#search a:hover, #tp_menu li#search a:active {
	background-image: url(/images/tp_menu.gif);
	background-position: -572px -43px;
}
#tp_menu li#aboutaccupuncture a:hover, #tp_menu li#aboutaccupuncture a:active {
	background-image: url(/images/tp_menu.gif);
	background-position: -662px -43px;
}
#menu {
	height: 29px;
	width: 758px;
	margin-right: auto;
	margin-left: auto;
	list-style: none;
	line-height: 29px;
}
#menu a {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type:none;
}
#menu li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	height: 29px;
}
#menu li#index a, #menu li#index a:link, #menu li#index a:visited {
	background-image: url(/images/menu.gif);
	background-position: 0px 0px;
	width: 75px;
	height: 29px;
	text-align: center;
	display: block;
	text-indent: 5px;
}
#menu li#profile a, #menu li#profile a:link, #menu li#profile a:visited {
	background-image: url(/images/menu.gif);
	background-position: -72px 0px;
	width: 72px;
	height: 29px;
	text-align: center;
	display: block;
}
#menu li#service a, #menu li#service a:link, #menu li#service a:visited {
	background-image: url(/images/menu.gif);
	background-position: -147px 0px;
	width: 72px;
	height: 29px;
	text-align: center;
	display: block;
}
#menu li#specialservice a, #menu li#specialservice a:link, #menu li#specialservice a:visited {
	background-image: url(/images/menu.gif);
	background-position: -219px 0px;
	width: 81px;
	height: 29px;
	text-align: center;
	display: block;
}
#menu li#schedulecost a, #menu li#schedulecost a:link, #menu li#schedulecost a:visited {
	background-image: url(/images/menu.gif);
	background-position: -298px 0px;
	width: 89px;
	height: 29px;
	text-align: center;
	display: block;
}
#menu li#enquiry a, #menu li#enquiry a:link, #menu li#enquiry a:visited {
	background-image: url(/images/menu.gif);
	background-position: -389px 0px;
	width: 94px;
	height: 29px;
	text-align: center;
	display: block;
}
#menu li#massmedia a, #menu li#massmedia a:link, #menu li#massmedia a:visited {
	background-image: url(/images/menu.gif);
	background-position: -483px 0px;
	width: 76px;
	height: 29px;
	text-align: center;
	display: block;
}
#menu li#search a, #menu li#search a:link, #menu li#search a:visited {
	background-image: url(/images/menu.gif);
	background-position: -559px 0px;
	width: 88px;
	height: 29px;
	text-align: center;
	display: block;
}
#menu li#qanda a, #menu li#qanda a:link, #menu li#qanda a:visited {
	background-image: url(/images/menu.gif);
	background-position: -647px 0px;
	width: 111px;
	height: 29px;
	text-align: center;
	display: block;
	text-indent: -7px;
}
#menu li#index a.selected:link, #menu li#index a.selected:visited {
	background-image: url(/images/menu.gif);
	background-position: 0px -29px;
}
#menu li#profile a.selected:link, #menu li#profile a.selected:visited {
	background-image: url(/images/menu.gif);
	background-position: -72px -29px;
}
#menu li#service a.selected:link, #menu li#service a.selected:visited {
	background-image: url(/images/menu.gif);
	background-position: -147px -29px;
}
#menu li#specialservice a.selected:link, #menu li#specialservice a.selected:visited {
	background-image: url(/images/menu.gif);
	background-position: -219px -29px;
}
#menu li#schedulecost a.selected:link, #menu li#schedulecost a.selected:visited {
	background-image: url(/images/menu.gif);
	background-position: -300px -29px;
}
#menu li#enquiry a.selected:link, #menu li#enquiry a.selected:visited {
	background-image: url(/images/menu.gif);
	background-position: -389px -29px;
}
#menu li#faq a.selected:link, #menu li#faq a.selected:visited {
	background-image: url(/images/menu.gif);
	background-position: -483px -29px;
}
#menu li#search a.selected:link, #menu li#search a.selected:visited {
	background-image: url(/images/menu.gif);
	background-position: -559px -29px;
}
#menu li#aboutaccupuncture a.selected:link, #menu li#aboutaccupuncture a.selected:visited {
	background-image: url(/images/menu.gif);
	background-position: -647px -29px;
}
#menu li#index a:hover, #menu li#index a:active {
	background-image: url(/images/menu.gif);
	background-position: 0px -29px;
}
#menu li#profile a:hover, #menu li#profile a:active {
	background-image: url(/images/menu.gif);
	background-position: -72px -29px;
}
#menu li#service a:hover, #menu li#service a:active {
	background-image: url(/images/menu.gif);
	background-position: -147px -29px;
}
#menu li#specialservice a:hover, #menu li#specialservice a:active {
	background-image: url(/images/menu.gif);
	background-position: -219px -29px;
}
#menu li#schedulecost a:hover, #menu li#schedulecost a:active {
	background-image: url(/images/menu.gif);
	background-position: -300px -29px;
}
#menu li#enquiry a:hover, #menu li#enquiry a:active {
	background-image: url(/images/menu.gif);
	background-position: -389px -29px;
}
#menu li#faq a:hover, #menu li#faq a:active {
	background-image: url(/images/menu.gif);
	background-position: -483px -29px;
}
#menu li#search a:hover, #menu li#search a:active {
	background-image: url(/images/menu.gif);
	background-position: -559px -29px;
}
#menu li#aboutaccupuncture a:hover, #menu li#aboutaccupuncture a:active {
	background-image: url(/images/menu.gif);
	background-position: -647px -29px;
}
